Debian Bug report logs - #227709
libc-client2002ddebian: Problem enabling plain text passwords.

version graph

Package: libc-client2002ddebian; Maintainer for libc-client2002ddebian is (unknown);

Reported by: John McMonagle <johnm@advocap.org>

Date: Wed, 14 Jan 2004 15:33:01 UTC

Severity: normal

Found in version 7:2002ddebian1-4

Fixed in version uw-imap/7:2002edebian1-2

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonas Smedegaard <dr@jones.dk>:
Bug#227709; Package libc-client2002ddebian. Full text and rfc822 format available.

Acknowledgement sent to John McMonagle <johnm@advocap.org>:
New Bug report received and forwarded. Copy sent to Jonas Smedegaard <dr@jones.dk>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John McMonagle <johnm@advocap.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libc-client2002ddebian: Problem enabling plain text passwords.
Date: Wed, 14 Jan 2004 09:18:24 -0600
Package: libc-client2002ddebian
Version: 7:2002ddebian1-4
Severity: normal

Ran dpkg-reconfigure -plow libc-client2002ddebian

First off it did not create the /etc/cclient.cf file
I did touch /etc/c-client.cf
running again put in only the "I accept the risk" part

I added the rest myself for:
I accept the risk
set disable-plaintext nil

I checked the source to figure out what it needed.
It works now.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux mail.advocap.org 2.4.23-1-386 #1 Sun Nov 30 16:49:14 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages libc-client2002ddebian depends on:
ii  libc6         2.3.2.ds1-10               GNU C Library: Shared libraries an
ii  libcomerr2    1.34+1.35-WIP-2003.12.07-2 The Common Error Description libra
ii  libkrb53      1.3-2                      MIT Kerberos runtime libraries
ii  libpam-module 0.76-14.1                  Pluggable Authentication Modules f
ii  libpam0g      0.76-14.1                  Pluggable Authentication Modules l
ii  libssl0.9.7   0.9.7c-5                   SSL shared libraries
ii  mlock         7:2002ddebian1-4           Mailbox locking program from UW

-- debconf information:
* libc-client/no_maildir_warning: true
* libc-client/plaintext: true




Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to John McMonagle <johnm@advocap.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 227709-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 227709-close@bugs.debian.org
Subject: Bug#227709: fixed in uw-imap 7:2002edebian1-2
Date: Mon, 22 Mar 2004 10:47:07 -0500
Source: uw-imap
Source-Version: 7:2002edebian1-2

We believe that the bug you reported is fixed in the latest version of
uw-imap, which is due to be installed in the Debian FTP archive:

ipopd-ssl_2002edebian1-2_all.deb
  to pool/main/u/uw-imap/ipopd-ssl_2002edebian1-2_all.deb
ipopd_2002edebian1-2_powerpc.deb
  to pool/main/u/uw-imap/ipopd_2002edebian1-2_powerpc.deb
libc-client-dev_2002edebian1-2_powerpc.deb
  to pool/main/u/uw-imap/libc-client-dev_2002edebian1-2_powerpc.deb
libc-client2002edebian_2002edebian1-2_powerpc.deb
  to pool/main/u/uw-imap/libc-client2002edebian_2002edebian1-2_powerpc.deb
mlock_2002edebian1-2_powerpc.deb
  to pool/main/u/uw-imap/mlock_2002edebian1-2_powerpc.deb
uw-imap_2002edebian1-2.diff.gz
  to pool/main/u/uw-imap/uw-imap_2002edebian1-2.diff.gz
uw-imap_2002edebian1-2.dsc
  to pool/main/u/uw-imap/uw-imap_2002edebian1-2.dsc
uw-imapd-ssl_2002edebian1-2_all.deb
  to pool/main/u/uw-imap/uw-imapd-ssl_2002edebian1-2_all.deb
uw-imapd_2002edebian1-2_powerpc.deb
  to pool/main/u/uw-imap/uw-imapd_2002edebian1-2_powerpc.deb
uw-mailutils_2002edebian1-2_powerpc.deb
  to pool/main/u/uw-imap/uw-mailutils_2002edebian1-2_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 227709@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated uw-imap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 22 Mar 2004 15:46:41 +0100
Source: uw-imap
Binary: libc-client2002edebian uw-imapd libc-client-dev mlock ipopd ipopd-ssl uw-imapd-ssl uw-mailutils
Architecture: source all powerpc
Version: 7:2002edebian1-2
Distribution: unstable
Urgency: low
Maintainer: Jonas Smedegaard <dr@jones.dk>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 ipopd      - POP2 and POP3 servers from UW
 ipopd-ssl  - Dummy upgrade package for ipopd
 libc-client-dev - UW c-client library for mail protocols
 libc-client2002edebian - UW c-client library for mail protocols
 mlock      - Mailbox locking program from UW
 uw-imapd   - remote mail folder access server
 uw-imapd-ssl - Dummy upgrade package for uw-imapd
 uw-mailutils - C-client support programs from UW
Closes: 190727 227709 228566 231115 235172
Changes: 
 uw-imap (7:2002edebian1-2) unstable; urgency=low
 .
   * Change order of po2debconf and local version hack, for the packaging
     l12n to look more sane from the outside. Closes: Bug#235172, thanks
     to Martin Quinson <Martin.Quinson@tuxfamily.org>.
   * Correctly check for a debconf response of "true" (not "yes") to the
     question of enabling plaintext passwords. Closes: Bug#227709,
     231115 (thanks to John McMonagle <johnm@advocap.org> and Stefan
     Andersson <stefan@ryo-ohki.mine.nu>).
   * The above also closes: Bug#190727 (thanks to Ryan Sinn
     <ryan@sinn.org>). In fact it only resolves the problem mentioned
     last - the main part is unreproducible and not due to purging the
     replaced package as I first suspected).
   * Recommend exim4 instead of exim. Closes: Bug# 228566 (thanks to Marc
     Haber <mh+debian-packages@zugschlus.de>).
Files: 
 9843d7a11fa015877506b6ea04a62b4e 749 mail optional uw-imap_2002edebian1-2.dsc
 df5af85f72d843b9112e38a33e243646 68480 mail optional uw-imap_2002edebian1-2.diff.gz
 aee004b91c05ffc1ba935858ad13c186 13768 mail optional uw-imapd-ssl_2002edebian1-2_all.deb
 180e597b578674ea63b33bea1d001dc3 13768 mail optional ipopd-ssl_2002edebian1-2_all.deb
 20d0550a2fe091a34602e1e60c108e41 60960 mail optional uw-imapd_2002edebian1-2_powerpc.deb
 5d8eeb774bae0feec342bc9759b30fd8 35766 mail optional ipopd_2002edebian1-2_powerpc.deb
 d592dfc828c6cd874cbd61c0ba800965 1363632 libdevel extra libc-client-dev_2002edebian1-2_powerpc.deb
 7d7880d0346c5496a78bd7e3b2a81229 576792 libs optional libc-client2002edebian_2002edebian1-2_powerpc.deb
 ff9a485ee8594bb679ea6fc81a083b62 19474 mail optional mlock_2002edebian1-2_powerpc.deb
 348b972428a9fc214bff4f9d51c29af4 42140 mail optional uw-mailutils_2002edebian1-2_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAXwaxn7DbMsAkQLgRAlegAJ96zEk9soUTCcJOJl+aGl4E3I6lLwCdFurl
ysfzgbruh+OG7JMfuUw62SA=
=S2+t
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:13:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.